.user-index{
    /* 设置父元素为flex布局 */
    display: flex;
    /* 设置子元素的排列方向为垂直 */
    flex-direction: column;
    /* 设置子元素在该方向上的对齐方式 
    justify-content: space-between;*/
	min-height: 100vh;
	background-color: #F2F2F2;
 }
 .footer {
 	background: rgba(66, 83, 131, 1);
 	height: 100px;
 	font-size: 14px;
 	color: #ccc;
 	box-sizing: border-box;
 	padding-top: 28px;
 	min-width: 1098px;
 	margin-top: auto;
 }
 .footer .w {
 	position: relative;
 	display: flex;
 	justify-content: space-between;
 	line-height: 1.7;
 }
.w{
    width: 1200px;
    margin: 0 auto;
}
.w1{
    width: 698px;
    margin: 0 auto;
}
.w2{
    width: 400px;
    margin: 0 auto;
}
a{
    text-decoration: none;
    color: #000;
}
.flex{
    display: flex;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clearfix{
    overflow: hidden;
}
.clean { clear:both;
}